@charset "UTF-8";

/* block-products */

.block-products .product {
  margin: 0 0 0 10px; }

.block-products .product:nth-child(3n+1) {
  margin-left: 0; }

.block-search-queries {
  padding: 25px 30px 30px;
  color: #333;
  font-weight: 700;
  font-size: 1.2rem; }

.search-queries {
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap; }

.search-queries dl {
  display: block;
  margin-top: 5px;
  padding: 5px 10px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  color: #fff;
  line-height: 1.1;
  background: #aab2bd; }

.search-queries dl:not(:last-child) {
  margin-right: 5px; }

.search-queries dt,
.search-queries dd {
  display: inline-block; }

.block-products .products {
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  margin-right: 10px;
  margin-left: 10px; }

.block-products .product {
  width: 180px;
  max-width: 180px;
  margin: 0 0 0 10px;
  color: #434a54;
  font-weight: 500;
  font-size: 1.3rem;
  line-height: 1.2;
  text-align: center; }

.block-products .product:nth-child(3n+1) {
  margin-left: 0; }

.block-products .product .product-thumb {
  position: relative;
  width: 130px;
  height: 130px;
  margin: 0 auto;
  overflow: hidden;
  border-radius: 3px; }

.block-products .product .product-thumb::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #e2e3e4;
  border-radius: 3px;
  content: "";
  mix-blend-mode: multiply; }

.block-products .product .product-content {
  margin-top: 20px; }

.block-products .product .product-name {
  font-weight: 500; }

.block-products .product .product-price,
.block-products .product .product-excerpt {
  margin-top: .5em;
  line-height: 1.3;
  -webkit-font-feature-settings: "halt";
     -moz-font-feature-settings: "halt";
          font-feature-settings: "halt"; }
